.. Copyright (C) Internet Systems Consortium, Inc. ("ISC")
..
.. SPDX-License-Identifier: MPL-2.0
..
.. This Source Code Form is subject to the terms of the Mozilla Public
.. License, v. 2.0.  If a copy of the MPL was not distributed with this
.. file, you can obtain one at https://mozilla.org/MPL/2.0/.
..
.. See the COPYRIGHT file distributed with this work for additional
.. information regarding copyright ownership.

.. highlight: console

.. _man_arpaname:

arpaname - translate IP addresses to the corresponding ARPA names
-----------------------------------------------------------------

Synopsis
~~~~~~~~

:program:`arpaname` {*ipaddress* ...}

Description
~~~~~~~~~~~

``arpaname`` translates IP addresses (IPv4 and IPv6) to the
corresponding IN-ADDR.ARPA or IP6.ARPA names.

See Also
~~~~~~~~

BIND 9 Administrator Reference Manual.
